char *s = N_("INSTALLATION DESTINATION");
char *s = C_("GUI|Installation Destination|Filter|Search", "Search _By:");
char *s = N_("None");
char *s = N_("Port / Target / LUN #");
char *s = N_("Target WWID");
char *s = C_("GUI|Installation Destination|Filter|Search|Port Target LUN", "_Port:");
char *s = C_("GUI|Installation Destination|Filter|Search|Port Target LUN", "_Target:");
char *s = C_("GUI|Installation Destination|Filter|Search|Port Target LUN", "_LUN:");
char *s = C_("GUI|Installation Destination|Filter|Search|WWID", "_WWID:");
char *s = C_("GUI|Installation Destination|Filter|Search", "Search Res_ults:");
char *s = N_("Name");
char *s = N_("WWID");
char *s = N_("Capacity");
char *s = N_("Interconnect");
char *s = N_("Model");
char *s = N_("LUN");
char *s = N_("Port");
char *s = N_("Target");
char *s = N_("Vendor");
char *s = C_("GUI|Installation Destination|Filter", "Searc_h");
char *s = C_("GUI|Installation Destination|Filter|Multipath", "Filter _By:");
char *s = C_("GUI|Installation Destination|Filter|Multipath|Vendor", "Show Only _Devices From:");
char *s = C_("GUI|Installation Destination|Filter|Multipath|Interconnect", "Show Only _Devices With:");
char *s = C_("GUI|Installation Destination|Filter|Multipath|WWID", "Show Only _Devices Containing:");
char *s = N_("Paths");
char *s = C_("GUI|Installation Destination|Filter", "_Multipath Devices");
char *s = C_("GUI|Installation Destination|Filter|Other", "Filter _By:");
char *s = N_("ID");
char *s = C_("GUI|Installation Destination|Filter|Other|Vendor", "Show Only _Devices From:");
char *s = C_("GUI|Installation Destination|Filter|Other|Interconnect", "Show Only _Devices With:");
char *s = C_("GUI|Installation Destination|Filter|Other|ID", "Show Only _Devices Containing:");
char *s = N_("Identifier");
char *s = C_("GUI|Installation Destination|Filter", "_Other SAN Devices");
char *s = C_("GUI|Installation Destination|Filter|zSeries", "Filter B_y:");
char *s = N_("CCW");
char *s = N_("WWPN");
char *s = C_("GUI|Installation Destination|Filter|zSeries|CCW", "_CCW:");
char *s = C_("GUI|Installation Destination|Filter|zSeries|WWPN", "_WWPN:");
char *s = C_("GUI|Installation Destination|Filter|zSeries|LUN", "_LUN:");
char *s = N_("Type");
char *s = C_("GUI|Installation Destination|Filter", "_zSeries Devices");
char *s = C_("GUI|Installation Destination|Filter", "_Add zFCP LUN...");
char *s = C_("GUI|Installation Destination|Filter", "Add EC_KD DASD...");
char *s = C_("GUI|Installation Destination|Filter", "Add _iSCSI Target...");
char *s = C_("GUI|Installation Destination|Filter", "Add FCo_E SAN...");
char *s = C_("GUI|Installation Destination|Filter", "Refresh _List");
